Update user status in a Workspace
Update a user’s status in the requested Workspace.
- Allowed statuses:
ACTIVE(1) andSUSPENDED(2) - If the user is suspended in their default Workspace, the next active Workspace is assigned as the default Workspace.
You must have Administrator access in the requested Workspace to update user statuses.
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the /api/v1/authenticate POST request.
Path parameters
user_id
User ID
workspace_id
Numerical ID of a Workspace
Request
This endpoint expects an object.
status
Response
Successfully updated the user status
Errors
403
Forbidden Error